# Copyright (C) 2016 Select Themes
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Arlo 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/arlo\n"
"POT-Creation-Date: 2016-06-21 10:24:53+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2016-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:14
msgid "Page you are looking is not found"
msgstr ""

#: 404.php:22
msgid "The page you are looking for does not exist. It may have been moved, or removed altogether. Perhaps you can return back to the site's homepage and see if you can find what you are looking for."
msgstr ""

#: comments.php:4
msgid "No Comments"
msgstr ""

#: comments.php:4
msgid " Comment "
msgstr ""

#: comments.php:4
msgid " Comments "
msgstr ""

#: comments.php:9
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:32
msgid "Sorry, the comment form is closed at this time."
msgstr ""

#: comments.php:45
msgid "Post a Comment"
msgstr ""

#: comments.php:46
msgid "Post a Reply to %s"
msgstr ""

#: comments.php:47
msgid "Cancel Reply"
msgstr ""

#: comments.php:48 framework/modules/blog/blog-functions.php:1228
msgid "Submit"
msgstr ""

#: comments.php:49
msgid "Write your comment here..."
msgstr ""

#: comments.php:55
msgid "Your full name"
msgstr ""

#: comments.php:56
msgid "E-mail address"
msgstr ""

#: comments.php:57
msgid "Website"
msgstr ""

#: framework/admin/skins/select/templates/anchors-save.php:18
#: framework/admin/skins/select/templates/header.php:10
msgid "Save Changes"
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:100
msgid "The import process may take some time. Please be patient."
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:119
msgid "Important notes:"
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:121
msgid "Please note that import process will take time needed to download all attachments from demo web site."
msgstr ""

#: framework/admin/skins/select/templates/content-import.php:122
msgid "If you plan to use shop, please install WooCommerce before you run import."
msgstr ""

#: framework/modules/blog/blog-functions.php:598
msgid "Pingback:"
msgstr ""

#: framework/modules/blog/blog-functions.php:605
msgid "at"
msgstr ""

#: framework/modules/blog/blog-functions.php:817
msgid "Continue reading"
msgstr ""

#: framework/modules/blog/blog-functions.php:941
msgid "Read More"
msgstr ""

#: framework/modules/blog/blog-functions.php:1165
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: framework/modules/blog/templates/lists/parts/filter.php:24
msgid "All"
msgstr ""

#: framework/modules/blog/templates/parts/audio.php:4
msgid "Your browser don't support audio player"
msgstr ""

#: framework/modules/blog/templates/parts/no-posts.php:2
#: framework/modules/shortcodes/blog-list/templates/blog-list-holder.php:15
#: search.php:43
msgid "No posts were found."
msgstr ""

#: framework/modules/blog/templates/parts/post-info-author.php:1
msgid "By"
msgstr ""

#: framework/modules/blog/templates/parts/post-info-category.php:1
msgid "In "
msgstr ""

#: framework/modules/blog/templates/parts/post-info-comments.php:1
msgid "Comments"
msgstr ""

#: framework/modules/blog/templates/parts/post-info-comments.php:1
msgid "Comment"
msgstr ""

#: framework/modules/blog/templates/parts/video.php:27
#: framework/modules/portfolio/templates/single/media/self.php:14
#: vc-templates/vc_row.php:210
msgid "video thumb"
msgstr ""

#: framework/modules/blog/templates/single/parts/related-posts.php:5
msgid "Related Posts"
msgstr ""

#: framework/modules/blog/templates/single/parts/single-navigation.php:48
msgid "Previous post"
msgstr ""

#: framework/modules/blog/templates/single/parts/single-navigation.php:70
msgid "Next post"
msgstr ""

#: framework/modules/blog/templates/single/parts/tags.php:2
msgid "Post Tags:"
msgstr ""

#: framework/modules/fullscreenmenu/fullscreen-menu-functions.php:7
msgid "Fullscreen Navigation"
msgstr ""

#: framework/modules/header/functions.php:10
msgid "Main Navigation"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:5
msgid "logo"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:6
msgid "dark logo"
msgstr ""

#: framework/modules/header/templates/parts/logo.php:7
msgid "light logo"
msgstr ""

#: framework/modules/header/templates/parts/mobile-logo.php:5
msgid "mobile logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:13
msgid "Top Bar Left"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:22
msgid "Top Bar Center"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:30
msgid "Top Bar Right"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:48
msgid "Right From Main Menu"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:52
msgid "Widgets added here will appear on the right hand side from the main menu"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:68
msgid "Right From Mobile Logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:72
msgid "Widgets added here will appear on the right hand side from the mobile logo"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:87
msgid "Sticky Right"
msgstr ""

#: framework/modules/header/widget-areas-functions.php:91
msgid "Widgets added here will appear on the right hand side in sticky menu"
msgstr ""

#: framework/modules/like/like.php:132 framework/modules/like/like.php:145
#: framework/modules/like/like.php:158
msgid "Like this"
msgstr ""

#: framework/modules/like/like.php:135 framework/modules/like/like.php:148
#: framework/modules/like/like.php:161
msgid "You already like this!"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/categories.php:14
#: framework/modules/shortcodes/blog-list/blog-list.php:409
#: framework/modules/shortcodes/blog-list/blog-list.php:438
msgid "Category"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/date.php:4
msgid "Date"
msgstr ""

#: framework/modules/portfolio/templates/single/parts/tags.php:12
msgid "Tags"
msgstr ""

#: framework/modules/search/templates/types/search-covers-header.php:9
#: framework/modules/search/templates/types/search-slides-from-header-bottom.php:8
msgid "Type what you are searching for here"
msgstr ""

#: framework/modules/search/templates/types/search-slides-from-window-top.php:8
#: framework/modules/title/title-functions.php:122
#: framework/modules/widgets/search-opener/search-opener.php:108
#: searchform.php:3
msgid "Search"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:24
msgid "Select Accordion Tab"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:36
msgid "Title"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:39
msgid "Section"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:40
msgid "Enter accordion section title."
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:44
msgid "Section ID"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:46
msgid "Enter optional row ID. Make sure it is unique, and it is valid as w3c specification: %s (Must not have spaces)"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion-tab.php:46
msgid "link"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:26
msgid "Select Accordion"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:37
msgid "Extra class name"
msgstr ""

#: framework/modules/shortcodes/accordions/accordion.php:39
msgid "Style particular content element differently - add a class name and refer to it in custom CSS."
msgstr ""

#: framework/modules/shortcodes/anchor-point/anchor-point.php:39
msgid "Select Anchor Point"
msgstr ""

#: framework/modules/shortcodes/blockquote/blockquote.php:37
msgid "Select Blockquote"
msgstr ""

#: framework/modules/shortcodes/blog-list/blog-list.php:34
msgid "Select Blog List"
msgstr ""

#: framework/modules/shortcodes/blog-list/blog-list.php:44
#: includes/nav-menu/edit_custom_walker.php:206
#: includes/plugins/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: framework/modules/shortcodes/button/button.php:39
msgid "Select Button"
msgstr ""

#: framework/modules/shortcodes/button/button.php:183
msgid "Insert margin in format: 0px 0px 1px 0px"
msgstr ""

#: framework/modules/shortcodes/calltoaction/call-to-action.php:52
msgid "Select Call To Action"
msgstr ""

#: framework/modules/shortcodes/countdown/countdown.php:38
msgid "Select Countdown"
msgstr ""

#: framework/modules/shortcodes/counter/counter.php:37
msgid "Select Counter"
msgstr ""

#: framework/modules/shortcodes/customfont/custom-font.php:37
msgid "Select Custom Font"
msgstr ""

#: framework/modules/shortcodes/elements-holder/elements-holder-item.php:21
msgid "Select Elements Holder Item"
msgstr ""

#: framework/modules/shortcodes/elements-holder/elements-holder.php:18
msgid "Select Elements Holder"
msgstr ""

#: framework/modules/shortcodes/google-map/google-map.php:21
msgid "Select Google Map"
msgstr ""

#: framework/modules/shortcodes/icon/icon.php:36
msgid "Select Icon"
msgstr ""

#: framework/modules/shortcodes/icon/icon.php:81
msgid "Please insert border radius(Rounded corners) in px. For example: 4 "
msgstr ""

#: framework/modules/shortcodes/icon-list-item/icon-list-item.php:34
msgid "Select Icon List Item"
msgstr ""

#: framework/modules/shortcodes/icon-with-text/icon-with-text.php:37
msgid "Select Icon With Text"
msgstr ""

#: framework/modules/shortcodes/imagegallery/image-gallery.php:35
msgid "Select Image Gallery"
msgstr ""

#: framework/modules/shortcodes/message/message.php:28
msgid "Select Message"
msgstr ""

#: framework/modules/shortcodes/ordered-list/ordered-list.php:18
msgid "Select List - Ordered"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartbasic/pie-chart-basic.php:37
msgid "Select Pie Chart"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartdoughnut/pie-chart-doughnut.php:59
msgid "Select Pie Chart 3 (Doughnut)"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartpie/pie-chart-pie.php:59
msgid "Select Pie Chart 2 (Pie)"
msgstr ""

#: framework/modules/shortcodes/piecharts/piechartwithicon/pie-chart-with-icon.php:34
msgid "Select Pie Chart With Icon"
msgstr ""

#: framework/modules/shortcodes/pricing-table/pricing-table.php:18
msgid "Select Pricing Table"
msgstr ""

#: framework/modules/shortcodes/pricing-table/pricing-tables.php:19
msgid "Select Pricing Tables"
msgstr ""

#: framework/modules/shortcodes/process/process-holder.php:21
msgid "Process Holder"
msgstr ""

#: framework/modules/shortcodes/process/process-item.php:21
msgid "Process Item"
msgstr ""

#: framework/modules/shortcodes/progress-bar/progress-bar.php:20
msgid "Select Progress Bar"
msgstr ""

#: framework/modules/shortcodes/separator/separator.php:23
msgid "Select Separator"
msgstr ""

#: framework/modules/shortcodes/socialshare/social-share.php:43
msgid "Select Social Share"
msgstr ""

#: framework/modules/shortcodes/socialshare/templates/dropdown.php:3
msgid "Share"
msgstr ""

#: framework/modules/shortcodes/tabs/tab.php:28
msgid "Select Tab"
msgstr ""

#: framework/modules/shortcodes/tabs/tabs.php:29
msgid "Select Tabs"
msgstr ""

#: framework/modules/shortcodes/team/team.php:73
msgid "Select Team"
msgstr ""

#: framework/modules/shortcodes/underline-icon-box/underline-icon-box.php:37
msgid "Select Underline Icon Box"
msgstr ""

#: framework/modules/shortcodes/unordered-list/unordered-list.php:30
msgid "Select List - Unordered"
msgstr ""

#: framework/modules/shortcodes/videobutton/video-button.php:37
msgid "Select Video Button"
msgstr ""

#: framework/modules/title/title-functions.php:92
msgid " Tag"
msgstr ""

#: framework/modules/title/title-functions.php:104
msgid "Author:"
msgstr ""

#: framework/modules/title/title-functions.php:133
msgid "404 - Page not found"
msgstr ""

#: framework/modules/title/title-functions.php:142
msgid "Blog"
msgstr ""

#: framework/modules/title/title-functions.php:171
msgid "Archive"
msgstr ""

#: framework/modules/title/title-functions.php:266
msgid "Search results for "
msgstr ""

#: framework/modules/title/title-functions.php:325
msgid "Posts tagged "
msgstr ""

#: framework/modules/title/title-functions.php:329
msgid "Articles posted by "
msgstr ""

#: framework/modules/title/title-functions.php:342
msgid "Page"
msgstr ""

#: framework/modules/widgets/instagram/instagram.php:10
msgid "Display instagram images"
msgstr ""

#: framework/modules/widgets/latest-post/latest-posts.php:9
msgid "Display posts from your blog"
msgstr ""

#: framework/modules/widgets/lib/widget-class.php:75
msgid "There are no options for this widget."
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:7
msgid "Select Woocommerce Dropdown Cart"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:71
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:172
msgid "Quantity: "
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:73
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:174
#: woocommerce/cart/cart.php:60
msgid "Remove this item"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:80
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:181
#: woocommerce/cart/cart-totals.php:92 woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart.php:39 woocommerce/cart/cart.php:120
msgid "Total"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:91
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:193
msgid "View Cart"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:92
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:196
msgid "Checkout"
msgstr ""

#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:97
#: framework/modules/woocommerce/widgets/woocommerce-dropdown-cart.php:202
msgid "No products in the cart."
msgstr ""

#: framework/modules/woocommerce/woocommerce-functions.php:254
msgid "Share:"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:88
msgid "Sale!"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:103
#: framework/modules/woocommerce/woocommerce-template-hooks.php:116
msgid "First name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:104
#: framework/modules/woocommerce/woocommerce-template-hooks.php:117
msgid "Last name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:105
#: framework/modules/woocommerce/woocommerce-template-hooks.php:118
msgid "Company name"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:106
#: framework/modules/woocommerce/woocommerce-template-hooks.php:119
msgid "Address"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:107
msgid "Email"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:108
msgid "Phone"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:109
#: framework/modules/woocommerce/woocommerce-template-hooks.php:121
#: woocommerce/cart/shipping-calculator.php:83
msgid "City"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:110
#: framework/modules/woocommerce/woocommerce-template-hooks.php:120
msgid "Postcode / ZIP"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:111
msgid "State / County"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:272
msgid "Apply Coupon"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:291
msgid "Update Cart"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:310
msgid "Proceed to Checkout"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:328
msgid "Update Totals"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:348
msgid "Pay for order"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:373
msgid "Place Order"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:401
msgid "Out of stock!"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:455
#: includes/nav-menu/edit_custom_walker.php:170
msgid "Description"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:464
msgid "Additional Info"
msgstr ""

#: framework/modules/woocommerce/woocommerce-template-hooks.php:473
msgid "Reviews (%d)"
msgstr ""

#: framework/qode-framework.php:633
#: includes/plugins/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: functions.php:796
msgid "No more posts"
msgstr ""

#: functions.php:797
msgid "Loading new posts..."
msgstr ""

#: functions.php:917
msgid "Facebook"
msgstr ""

#: functions.php:918
msgid "Twitter"
msgstr ""

#: functions.php:919
msgid "Instagram"
msgstr ""

#: functions.php:920
msgid "Dribbble"
msgstr ""

#: functions.php:921
msgid "LinkedIn"
msgstr ""

#. translators: %s: title of menu item which is invalid

#: includes/nav-menu/edit_custom_walker.php:78
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status

#: includes/nav-menu/edit_custom_walker.php:82
msgid "%s (Pending)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:107
msgid "Move up"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:120
msgid "Move down"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:122
#: includes/nav-menu/edit_custom_walker.php:124
msgid "Edit Menu Item"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:133
msgid "URL"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:140
msgid "Navigation Label"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:146
msgid "Title Attribute"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:153
msgid "Open link in a new window/tab"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:158
msgid "CSS Classes (optional)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:164
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:172
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:180
msgid "Anchor"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:191
msgid "Don't link"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:201
msgid "Don't show"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:216
msgid "Wide menu position"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:234
msgid "Icon Pack"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:240
msgid "Only with \"default\" & \"wide with icons\" menu types"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:251
msgid "Icon"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:272
msgid "Custom widget area"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:283
msgid "Only with \"wide & wide with icons\" menu type"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:292
msgid "Original: %s"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:305
msgid "Remove"
msgstr ""

#: includes/nav-menu/edit_custom_walker.php:306
msgid "Cancel"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:334
#: includes/plugins/plugins-activation.php:71
msgid "Install Required Plugins"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:335
#: includes/plugins/plugins-activation.php:72
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:337
#: includes/plugins/plugins-activation.php:73
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:340
#: includes/plugins/plugins-activation.php:74
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).

#: includes/plugins/class-tgm-plugin-activation.php:377
#: includes/plugins/plugins-activation.php:83
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:392
#: includes/plugins/plugins-activation.php:85
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:393
#: includes/plugins/class-tgm-plugin-activation.php:912
#: includes/plugins/class-tgm-plugin-activation.php:2618
#: includes/plugins/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:394
#: includes/plugins/class-tgm-plugin-activation.php:3244
#: includes/plugins/plugins-activation.php:86
msgid "Plugin activated successfully."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:395
#: includes/plugins/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.

#: includes/plugins/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1019
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1019
#: includes/plugins/class-tgm-plugin-activation.php:1022
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1022
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:1206
#: includes/plugins/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number

#: includes/plugins/class-tgm-plugin-activation.php:2067
msgid "TGMPA v%s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status

#: includes/plugins/class-tgm-plugin-activation.php:2427
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.

#: includes/plugins/class-tgm-plugin-activation.php:2473
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: includes/plugins/class-tgm-plugin-activation.php:2477
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: includes/plugins/class-tgm-plugin-activation.php:2481
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: includes/plugins/class-tgm-plugin-activation.php:2485
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: includes/plugins/class-tgm-plugin-activation.php:2688
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: includes/plugins/class-tgm-plugin-activation.php:2693
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: includes/plugins/class-tgm-plugin-activation.php:2699
msgid "Activate %2$s"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: includes/plugins/class-tgm-plugin-activation.php:3583
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.

#: includes/plugins/class-tgm-plugin-activation.php:3586
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:3588
msgid "The installation of %1$s failed."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3592
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:3594
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3594
#: includes/plugins/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3594
#: includes/plugins/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: includes/plugins/class-tgm-plugin-activation.php:3597
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3600
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: includes/plugins/class-tgm-plugin-activation.php:3602
msgid "%1$s installed successfully."
msgstr ""

#: includes/plugins/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: includes/plugins/class-tgm-plugin-activation.php:3605
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/plugins/plugins-activation.php:75
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:76
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:77
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:78
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:79
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:80
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:81
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:82
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:84
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/plugins/plugins-activation.php:87
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:18
msgid "Custom Widget Area"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:42
msgid "Enter Name of the new Widget Area"
msgstr ""

#: includes/sidebar/qode-custom-sidebar.php:43
msgid "Add Widget Area"
msgstr ""

#: woocommerce/cart/cart-shipping.php:48
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:50
msgid "There are no shipping methods available. Please double check your address, or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/cart-totals.php:34
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55 woocommerce/cart/cart-totals.php:56
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart.php:36 woocommerce/cart/cart.php:79
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:37 woocommerce/cart/cart.php:97
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:103
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:92
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:139
msgid "Got a Coupon?"
msgstr ""

#: woocommerce/cart/cart.php:140
msgid "Coupon Code"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:33
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:39
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:56
#: woocommerce/cart/shipping-calculator.php:62
#: woocommerce/cart/shipping-calculator.php:74
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:63
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:91
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/global/quantity-input.php:25
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
msgctxt "placeholder"
msgid "Search Products&hellip;"
msgstr ""

#: woocommerce/product-searchform.php:27
msgctxt "label"
msgid "Search for:"
msgstr ""

#: woocommerce/single-product/product-image.php:53
msgid "Placeholder"
msgstr ""
#. Theme Name of the plugin/theme
msgid "Arlo"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://arlo.select-themes.com"
msgstr ""

#. Description of the plugin/theme
msgid "A Fresh Theme for Tech & Digital Businesses"
msgstr ""

#. Author of the plugin/theme
msgid "Select Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://demo.select-themes.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog: Masonry Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog: Masonry"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog: Standard Whole Post"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog: Standard"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Landing Page"
msgstr ""

#. Template Name of the plugin/theme
msgid "WooCommerce"
msgstr ""
